* {
	font-family: "Open Sans",sans-serif;
}

.white-link {
	text-decoration: none;
	color: #fff;
}
.found-on {
	font-size: 12px;
	color: #888;
	text-decoration: none;
	font-weight: bold;
}
.found-on:hover {
	color: #D43F3A;
	text-decoration: none;
}
.white-link:hover, .white-link:visited, .white-link:active {
	text-decoration: none;
	color: #fff;
}

.created-by {
	font-size: 14px;
}

.wrap-form {
	/*padding: 25px 10px 10px 10px;*/
	background-color: white;
	-webkit-box-shadow: 5px 5px 10px #888888;
   	-moz-box-shadow: 5px 5px 10px #888888;
        box-shadow: 5px 5px 10px #888888;
    margin-top: 30px;
}

.left-inner-icon {
	position: relative;
}

.left-inner-icon input {
    padding-left: 30px;    
}
.left-inner-icon i {
    position: absolute;
    padding: 10px 12px;
    pointer-events: none;
}

body{
	color: black;
	/*background:url('http://p1.pichost.me/i/56/1797595.jpg');*/
	margin-top: 60px;
}

.colBlue {
	color:blue;
}

.forgot {
	font-size: 12px;
}


/******************/
/* NAVBAR STYLING */
/******************/



.navbar {
    font-size: 15px;
    background-color: #fff;
    -webkit-box-shadow: 2px 0px 5px #888888;
   	-moz-box-shadow: 2px 0px 5px #888888;
        box-shadow: 2px 0px 5px #888888;
}
ul.nav.navbar-nav li a:hover, ul.nav.navbar-nav li a:active, ul.nav.navbar-nav li.active a, ul.nav.navbar-nav li.active a:hover  {
    color: white;
    background-color: #28abe3;
}

.space {
	margin-right: 10px;
}



/**********************/
/* end NAVBAR STYLING */
/**********************/



/******************************/
/* PROFILE WRAPPER STYLING ************/
/* section class="profileAll" */
/******************************/



section.profileAll {
	width: 100%;
    min-height: 150px;
    padding: 0px 0px 20px 0px;
    margin: auto;
    text-align: center;
    -webkit-box-shadow: 0 4px 4px -2px #888888;
   	-moz-box-shadow: 0 4px 4px -2px #888888;
        box-shadow: 0 4px 4px -2px #888888;
}


/**********************************/
/* end PROFILE WRAPPER STYLING ****/
/**********************************/


/******************************/
/* PROFILE STYLING ************/
/* section class="userProfileHeader" */
/******************************/

.profileName {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}

.profileImage {
	margin: 10px auto;
}

.profileImage img {
	width: 80px;
	height: 80px;
	border: solid 1px #ffffff;
	box-shadow: 0px 2px 5px #888888;
}

.profileWeb a {
	font-size: 13px;
	color: #888888;
	font-weight: bold;
	text-decoration: none;
}

.postedago {
	font-size: 12px;
	color: #888888;
}

.profileWeb a:hover {
	font-size: 13px;
	color: #D43F3A;
	font-weight: bold;
	text-decoration: none;
}

.profileWeb .fb-link:hover {
    color: #3b5998;
}

.profileWeb .gp-link:hover {
    color: #d34836;
}

.profileWeb .tw-link:hover {
    color: #0084b4;
}

.profileDescription p {
	font-size: 14px;
}

.profileJoined p {
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 20px;
	background-color: orange;
}

.head-title span {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	padding: 10px 20px;
	background-color: #fff;
	box-shadow: 0px 2px 5px #888888;
}

.gplink:hover {
	color: #D9534F;
}


/***********************/
/* end PROFILE STYLING */
/***********************/



/**************************************************/
/* USER DATA STYLING (pictures, followers, likes) */
/* section class="userProfileData"                    */
/**************************************************/

section.userProfileData {
	margin-top: 20px;
}

.upData {
	padding: 25px 0 10px 0;
	margin-bottom: 10px;
	border: solid 2px #f8f8f8;
	/*padding: 10px 5px;*/

	-webkit-box-shadow: 0 4px 4px -2px #888888;
   	-moz-box-shadow: 0 4px 4px -2px #888888;
        box-shadow: 0 5px 2px -2px #888888;
}

.ptLinks, .ptLinks:visited {
	font-size: 14px;
	font-weight: bold;
	color: #C8C8C8;
	text-decoration: none;
}

.ptLinks:hover, .ptLinks.active  {
	color: #ed1c24;
	text-decoration: none;
}

.lolo {
	font-size: 20px;
	font-weight: bold;
}



/******************************************************/
/* end USER DATA STYLING (pictures, followers, likes) */
/******************************************************/


h3.textOverImage { 
  color: #CCC; 
  display: inline-block;
  padding: 0.5em;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
  
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}


span.offerType {
	position: absolute;
top: 0px;
left: 0px;
z-index: 1000;
background: none repeat scroll 0% 0% rgba(248,248,248,0.8);
display: block;
width: 100%;
padding: 3px 4px;
color: #000000;
font-weight: bold;
text-align: left;
padding: 5px 10px;
overflow: hidden;
white-space: nowrap;
}




.panel-image {
    position: relative;
}
.panel-image img.panel-image-preview {
    width: 100%;
    height: 200px;
    max-height: 200px;
	border-radius: 4px 4px 0px 0px;
}

.panel-heading ~ .panel-image img.panel-image-preview {
	border-radius: 0px;
}

.panel-body {
   overflow: hidden;
}

.panel-image ~ input[type=checkbox] {
    position:absolute;
    top:- 30px;
    z-index: -1;   
}

.panel-image ~ input[type=checkbox] ~ .panel-body {
	height: 0px;
	padding: 0px;
}

.panel-image ~ input[type=checkbox]:checked ~ .panel-body {
    height: auto;
	padding: 15px;
}

.panel-image ~ .panel-footer a {
    /*padding: 0px 10px;*/
	/*font-size: 1.3em;*/
	/*color: rgb(100, 100, 100);*/
}


.panel-footer {
	background: #ffffff;
	text-align: left;
}



.profileContent, .mainHome {
	background: #F5F5F5;
	min-height: 350px;
	height: auto;
	min-height: 800px;
	/*padding: 20px 0; #E0E0E0*/
}

.linkBold {
	font-weight: bold;
}

.bg-grey {
	background: #F8F8F8;
}












#radioBtn .notActive{
    color: #C8C8C8;
    background-color: #fff !important;
}






/* ADD IMAGE FROM URL */

.center-cropped {
	width: 200px;
	//height: 200px;
  	background-position: center center;
  	background-repeat: no-repeat;
  	//border: 1px solid black;
  	overflow: hidden;
  	float: left;
  	margin: 10px;
}

.center-cropped img {

}







.text{ 
	//width:200px; 
	//height:200px; 
	background:#FFF; 
	opacity:0;
}

.pic {
	position: relative;
}

.pic:hover .text { 
	opacity:0.7; 
	text-align:center; 
	color:#FFF; 
	font-size:20px; 
	font-weight:700;
	padding:50px 30px;
	display: block;
	background-color: #000000;
	position: absolute;
	top:0;
	left:0;
}

.radio-url {
	display: block;
	position: absolute;
}


/* end ADD IMAGE FROM URL */





/* CUSTOM 3 COLUMNS MENU */
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 5px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
	/*margin: 0;*/
	padding: 0;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}

.cube_link {
	/*border-top: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

/* end CUSTOM 3 COLUMNS MENU */


#picCollection {
	font-family: sans-serif, 'FontAwesome';
}

#content {
	margin-bottom: 5em;
}



/****************************/
/* FEATURED BOXES MAIN PAGE */
/****************************/

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 15px;
    text-align: right;
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
    background-color: #fff;
}
.info { padding: 1em; }
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 12px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

.home-featured-wrapper {
	/*height:auto;*/
	height: 300px;
    max-height: 300px;
    overflow: hidden;
}

.home-featured-wrapper img {
    width: 100%;
}

.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }

.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }

.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }

.pb-10 { padding-bottom: 10px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-30 { padding-bottom: 30px !important; }

/********************************/
/* end FEATURED BOXES MAIN PAGE */
/********************************/



/********************************/
/********* POST TWEAKS **********/
/********************************/

ul.social-share
{
    list-style: none; 
    margin: 10px 10px 5px 10px; 
    padding: 0;
    overflow: hidden;
}

ul.social-share li
{ 
    display: inline; 
}

ul.social-share li a
{
    min-width: 25px;
}
           
        
.wrap-around {

  position: relative;
  display: inline-block;
  margin-top: 16px;
  padding: 10px 24px 10px 48px;
  margin-left: -48px;
  background: red;
  color: #fff;
  text-decoration: none;
}


.loveBox
{
background-color: rgba(0,0,0,0.2); 
padding:5px 10px;
}

.loveBox i {
    font-size: 16px;
}

.loveBox a.love {
    color:white;
}

/* Each post social share */
span.socialShareWrap {
    display: inline-block;
    color:white;
}
span.socialShareWrap i {
    margin: 0 5px;
}
span.socialShareWrap i:hover {
    cursor: pointer;
}

span.socialShareWrap a {
    text-decoration: none;
    color:white;
}

/* custom colors for each social network */
span.socialShareWrap a i.fa-facebook:hover {
    color: #3b5998;
}
span.socialShareWrap i.fa-twitter:hover {
    color: #00aced;
}
span.socialShareWrap i.fa-google-plus:hover {
    color: #dd4b39;
}
span.socialShareWrap i.fa-pinterest:hover {
    color: #cb2027;
}

/* END each post social share */

.loveBox a.love:hover {
    text-decoration: none;
    color:red;
}

.grow { opacity: 1; }
.grow:hover { opacity: 0.9; }

/********************************/
/****** end POST TWEAKS *********/
/********************************/

#searchInput {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.items-from{
    font-size: 18px;
}



.social .share-btn {
    width: 50px;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 18px;
    float: left;
}
.social .fa {
    padding: 15px 0px
}
.facebook {
    background-color: #3b5998;
}
.gplus {
    background-color: #dd4b39;
}
.twitter {
    background-color: #55acee;
}
.stumbleupon {
    background-color: #eb4924;
}
.pinterest {
    background-color: #cc2127;
}
.linkedin {
    background-color: #0077b5;
}
.buffer {
    background-color: #323b43;
}
